
ACSA HK Bill Payment SDK - Bug #12942

[DEV - API] getBillerList

27 December 2021 06:26 PM - Jun Hui  Yap

Status: Closed Start date: 27 December 2021

Priority: Low Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. serviceChargeType should be P or F. Please refer to attachment.

2. The Bill Type that being approved need to take around 30mins to 1h to appear in getBillerList. For example Bill Type BC8431354,

approved on 2021-12-27 17:04:39, around 6pm it only appear in getBillerList.

History

#1 - 12 January 2022 11:49 AM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

- % Done changed from 0 to 100

#2 - 12 January 2022 06:16 PM - Jun Hui  Yap

- File 12942.txt added

- Status changed from Resolved to Closed

Tested good.

New added and edited merchant bill will reflect immediately.

Files

GetBillerList.png 37.8 KB 27 December 2021 Jun Hui  Yap

12942.txt 3.12 KB 12 January 2022 Jun Hui  Yap
